<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="200dp"
    android:layout_height="wrap_content"
    android:layout_gravity="top|end"
    android:layout_margin="5dp"
    app:cardBackgroundColor="@color/white"
    app:cardCornerRadius="5dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingVertical="5dp">


        <FrameLayout
            android:id="@+id/fl_photos"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:clickable="true"
            android:focusable="true"
            android:paddingVertical="15dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginStart="20dp"
                android:text="Photos"
                android:textColor="#333333"
                android:textSize="16sp"
                tools:ignore="HardcodedText" />

            <ImageView
                android:id="@+id/iv_photos"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical|end"
                android:layout_marginEnd="15dp"
                android:src="@mipmap/xuan_bin_filter"
                android:visibility="invisible"
                tools:ignore="ContentDescription" />
        </FrameLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1px"
            android:background="#EEEEEE" />

        <FrameLayout
            android:id="@+id/fl_videos"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:clickable="true"
            android:focusable="true"
            android:paddingVertical="15dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginStart="20dp"
                android:text="Videos"
                android:textColor="#333333"
                android:textSize="16sp"
                tools:ignore="HardcodedText" />

            <ImageView
                android:id="@+id/iv_videos"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical|end"
                android:layout_marginEnd="15dp"
                android:src="@mipmap/xuan_bin_filter"
                android:visibility="invisible"
                tools:ignore="ContentDescription" />
        </FrameLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1px"
            android:background="#EEEEEE" />

        <FrameLayout
            android:id="@+id/fl_audios"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:clickable="true"
            android:focusable="true"
            android:paddingVertical="15dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginStart="20dp"
                android:text="Audios"
                android:textColor="#333333"
                android:textSize="16sp"
                tools:ignore="HardcodedText" />

            <ImageView
                android:id="@+id/iv_audios"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical|end"
                android:layout_marginEnd="15dp"
                android:src="@mipmap/xuan_bin_filter"
                android:visibility="invisible"
                tools:ignore="ContentDescription" />
        </FrameLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1px"
            android:background="#EEEEEE" />

        <FrameLayout
            android:id="@+id/fl_documents"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:clickable="true"
            android:focusable="true"
            android:paddingVertical="15dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginStart="20dp"
                android:text="Documents"
                android:textColor="#333333"
                android:textSize="16sp"
                tools:ignore="HardcodedText" />

            <ImageView
                android:id="@+id/iv_documents"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical|end"
                android:layout_marginEnd="15dp"
                android:src="@mipmap/xuan_bin_filter"
                android:visibility="invisible"
                tools:ignore="ContentDescription" />
        </FrameLayout>


    </LinearLayout>


</androidx.cardview.widget.CardView>